/*menu ddown.css*/
ul.dropdown, ul.dropdown li, ul.dropdown ul{list-style:none;margin:0;padding:0;}
ul.dropdown{position:relative;z-index:597;float:left;}
ul.dropdown li{float:left;line-height:1.3em;vertical-align:middle;zoom:1;}
ul.dropdown li.hover, ul.dropdown li:hover{position:relative;z-index:599;cursor:default;}
ul.dropdown ul{visibility:hidden;position:absolute;top:100%;left:0;z-index:598;width:100%;}
ul.dropdown ul li{float:none;}
ul.dropdown ul ul{top:1px;left:90%;}
ul.dropdown li:hover > ul{visibility:visible;}
ul.dropdown li.rtl ul{top:100%;right:0;left:auto;}
ul.dropdown li.rtl ul ul{top:1px;right:99%;left:auto;}
/*menu default.css*/
ul.dropdown{height:33px;font:normal 11px/normal Tahoma, Helvetica, sans-serif;}
ul.dropdown li{}
ul.dropdown li li{background:none;}
ul.dropdown li.divider{border-top:solid 1px #e5e5e5;}
ul.dropdown li.hover, ul.dropdown li:hover{color:#0063dc;}
ul.dropdown a:link, ul.dropdown a:visited{color:#fff;text-decoration:none;}
ul.dropdown a:hover{text-decoration:underline;}
ul.dropdown a:active{}
ul.dropdown ul{width:170px;padding:3px 6px;border:solid 1px #f0f0f0;border-color:#f0f0f0 #666 #666 #f0f0f0;
               background:#317192;font:normal 11px/normal;}
ul.dropdown ul li{}
ul.dropdown *.dir{padding-right:25px;background-position:95% 50%;background-repeat:no-repeat;}
ul.dropdown-vertical ul{top:0;left:100%;}
ul.dropdown-vertical-rtl ul{right:100%;}
ul.dropdown-horizontal, ul.dropdown-linear, ul.dropdown-upward{width:100%;}
ul.dropdown-horizontal ul *.dir{padding-right:25px;background-position:100% 50%;background-repeat:no-repeat;}
ul.dropdown-upward *.dir{}
ul.dropdown-vertical *.dir{}
ul.dropdown-vertical ul *.dir, ul.dropdown-upward ul *.dir{background-position:100% 50%;}
ul.dropdown-vertical-rtl *.dir{padding-right:-6px;padding-left:25px;}
ul.dropdown-vertical-rtl ul *.dir{padding-right:0;}
/*menu smw.css*/
ul.dropdown a, ul.dropdown span{display:block;padding:4px 6px;}
ul.dropdown ul a, ul.dropdown ul span{padding:4px;}
ul.dropdown ul a:hover{}
ul.dropdown li{border:none;}
ul.dropdown li a, ul.dropdown *.dir{color:#0066cc;}
ul.dropdown ul li a, ul.dropdown ul *.dir{border:none;color:#006699;}
ul.dropdown ul li a:hover{border:none;}
ul.dropdown-vertical li a, ul.dropdown-vertical *.dir{border-width:1px 0 1px 1px;}
ul.dropdown-vertical-rtl li a, ul.dropdown-vertical-rtl *.dir{border-width:1px 1px 1px 0;}
ul.dropdown li.hover *.open{position:relative;z-index:600;margin:-1px 0;padding-top:5px;padding-bottom:5px;border-color:#f0f0f0 #666 #666 #f0f0f0;background-color:#fff;color:#0063dc;zoom:1;}
ul.dropdown-horizontal li.hover *.open, ul.dropdown-upward li.hover *.open, ul.dropdown-linear li.hover *.open{float:left;zoom:none;}
ul.dropdown-vertical li.hover *.open{margin:0 -1px;padding-top:4px;padding-bottom:4px;padding-left:7px;}
ul.dropdown-vertical-rtl li.hover *.open{padding-right:7px;}
ul.dropdown-vertical ul li.hover *.open{padding-right:0;padding-left:0;}
ul.dropdown ul li.hover *.open{position:static;z-index:0;float:none;margin:0;padding-top:4px;padding-bottom:4px;border:none;}
ul.dropdown ul li.hover *.open, ul.dropdown-vertical li.hover *.open{background-image:none;}
ul.dropdown-vertical-rtl li.hover *.open, ul.dropdown-vertical-rtl ul li.hover *.open{background-image:none;}
ul.dropdown-upward li.hover *.open{background-image:none;}
ul.dropdown-upward ul li.hover *.open{background-image:none;}
ul.dropdown a.dir:hover{background-image:none;}
ul.dropdown-upward a.dir:hover{background-image:none;}
ul.dropdown ul a.dir:hover, ul.dropdown-vertical a.dir:hover{background-image:none;}
ul.dropdown-vertical-rtl a.dir:hover, ul.dropdown-vertical-rtl ul a.dir:hover{background-image:none;}
/*ts-market*/
body, td{font-family:Arial, Tahoma;font-size:9pt;}
body{margin:0px;background:url(site-bg-simple.png) repeat-x #254150;}
#smcontain{width:1000px;margin-left:auto;margin-right:auto;}
#smcontain{margin-bottom:20px;}
#smcontain_top{min-width:1000px;width:1000px;margin-left:auto;margin-right:auto;background:url(head-bg.gif) repeat-x;}
#smtop{height:48px;overflow:hidden;}
#smtop a{color:#fff;}
#marketBar{padding:5px;padding-bottom:11px;background:#15242D;height:114px;border:4px solid #101C23;border-left:none;border-right:none;}
#marketBar a{color:#eee;}
#smlogo{border:none;margin:0px;}
#smmenu{height:34px;background:url(menu-bg.png);border-top:1px solid #317192;padding:0px;}
#smmenu a{color:#fff;margin-left:1px;margin-right:1px;text-decoration:none;font-size:10pt;margin-top:1px;padding:5px 12px 10px 10px;display:block;float:left;background:no-repeat right url(menu-divide-bg.gif);}
#smmenu ul ul a{background:none;width:140px;}
#smmenu a:hover, #smmenu .smselected{color:#333;background:#dedede;margin-left:0px;margin-right:0px;margin-top:0px;border:1px solid #fff;border-bottom:none;}
#smcontent{background:#eeeeee url(body-bg.png) repeat-x;height:400px;}
#smcontentdiv{margin:5px;border:1px solid #ccc;padding:10px;background:#fff;}
#smfooter1, #smfooter2{color:#fff;vertical-align:top;padding:10px;}
#smfooter1 a, #smfooter2 a{color:#fff;text-decoration:underline;}
#smfooter1{background:#eeeeee url(footer-org-bg.jpg) repeat-x -60px;height:10px;padding:0px;}
#smfooter2{background:#181D23 url(footer-navy-bg.png) repeat-y;height:200px;}
#smfooter2 table{background:none;border:none;}
#smfooter2 td{background:none;border:none;}
a{color:#006699;text-decoration:none;}
a:hover{text-decoration:underline;}
.msgError{color:#f00;background:#ffffcc;border:1px dotted #ccc;padding:15px;margin:10px;font-size:11pt;}
.msgInfo{color:#000;background:url(info.gif) #ffffcc 4px no-repeat;border:1px dotted #ccc;padding:15px 15px 15px 50px;margin:10px 0 10px 0;font-size:11pt;}
.ad728inner{margin:10px 0 10px 0;text-align:center;}
.ad468inner{margin:10px 0 10px 0;text-align:center;}
/*nicetitle*/
div.nicetitle{position:absolute;z-index:100;padding:4px;top:0px;left:0px;color:#000000;font-size:11px;font-family:Arial, Verdana;background:url(ntbg.png);border:2px solid #ffcc66;-moz-border-radius:4px;}
div.nicetitle p{margin:0;padding:0 3px;}
div.nicetitle p.destination{font-size:9px;text-align:left;padding-top:3px;}
/* main */
h1{margin:0px;}
h2{font-size:12pt;margin:0px;padding:4px;border-bottom:1px dotted #cccccc;background-color:#e8e8e8;}
.activestockstbl td{border-top:1px solid #cccccc;padding:4px 2px 4px 2px;width:100%;}
.stockloss{color:#ff0000;font-size:11px;white-space:nowrap;}
.stockgain{color:green;font-size:11px;white-space:nowrap;}
.activesDIV{height:325px;}
#tblHome td{vertical-align:top;}
#wrapper-tsmw{margin-left:auto;margin-right:auto;width:1000px;}
#head-tsmw{background:#7e9a3b url(header-bg.jpg);padding:8px;height:35px;}
#head-tsmw .logohead, #head-tsmw .subhead{color:#ffffff;font-size:17pt;float:left;display:inline;}
#head-tsmw .subhead{background:none;font-size:11pt;border:none;margin-top:9px;padding:0px;margin-left:17px;font-weight:normal;}
.navform{float:right;background-color:#e8e8e8;padding:3px 5px 3px 5px;margin-top:2px;}
#menu{font-size:11px;padding:5px;background-color:#527508;border-bottom:1px solid #cccccc;height:27px;}
#menu a{display:block;float:left;font-size:12pt;color:#e8e8e8;padding:5px 8px 5px 8px;margin-left:10px;margin-top:2px;border:1px solid #527508;border-bottom:none;}
#menu .menuon, #menu a:hover{color:#000000;background-color:#e8e8e8;border:1px solid #cccccc;border-bottom:none;text-decoration:none;}
.linkrow a{font-size:12px;text-decoration:none;display:block;color:#006699;}
.linkrow a:hover{color:#006633;background-color:#ffffcc;}
.smalltext{width:30px;font-size:10px;}
.smallGo{width:28px;font-size:10px;}
.newsColHeader{padding:5px;background-color:#e8e8e8;border:1px dotted #cccccc;border-bottom:none;}
#divMainArticles, #divBlogs, #divStockWatch{border:1px solid #cccccc;background:#fff;padding:5px;}
#divMainArticles{}
#divBlogs{}
#row, #rowCNN, #rowReuters, #rowMarketWatch, #rowCNBC, #rowMSN, #rowBusinessWeek, #rowWSJ, 
    #rowForbes{background:url(cnn.gif) no-repeat;padding-left:19px;margin-bottom:10px;}
.maintbl{width:990px;border:none;background-color:#ffffff;}
.quoteDetailBox{border:1px solid #cccccc;margin:5px;}
.quoteDetailBox div{margin:5px;}
.linkrow{margin-bottom:8px;padding-left:25px;background:url(defaultnews.gif) no-repeat;display:block;background-size:16px;}
#row{background-image:url(defaultnews.gif);}
#rowBloomberg{background-image:url(bloomberg.gif);}
#rowBarrons{background-image:url(barrons.gif);}
#rowBigPicture{background-image:url(bigpicture.gif);}
#rowBusinessWeek{background-image:url(businessweek.gif);}
#rowCNBC{background-image:url(cnbc.gif);}
#rowFool{background-image:url(fool.gif);}
#rowForbes{background-image:url(forbes.gif);}
#rowReuters{background-image:url(reuters.gif);}
#rowMarketWatch{background-image:url(marketwatch.gif);}
#rowSeekingAlpha{background-image:url(seekingalpha.gif);}
#rowWSJ{background-image:url(wsj.gif);}
#bullTech{background-image:url(bull.gif);}
#bearTech{background-image:url(bear.gif);}
#tdScanTotals{border:1px dotted #cccccc;background-color:#FEFBF1;}
#tblScanResults td{font-size:11px;}
#tblScanResults .foundCount{font-size:10px;padding-bottom:9px;}
#Tabs, #divInnerTabs{margin:21px 0 0 30px;height:27px;padding:0;}
#Tabs a, #divInnerTabs a{background-color:#38526D;color:white;text-decoration:none;padding:2px;font-size:10px;border:1px solid #cccccc;border-bottom:0px;margin-top:1px;}
#Tabs ul, #divInnerTabs ul{margin:0;padding:0;}
#Tabs li, #divInnerTabs li{margin:0;padding:0;display:inline;list-style:none;border:none;}
#Tabs ul#MainTabs, #divInnerTabs ul#ulInnerTabs{}
#Tabs a:hover, #divInnerTabs a:hover{color:#fff;background:#0058B0;}
#Tabs ul#MainTabs a:link, #Tabs ul#MainTabs a:visited, #divInnerTabs ul#ulInnerTabs a:link, #divInnerTabs ul#ulInnerTabs a:visited{float:left;font-size:12px;font-weight:normal;padding:4px 8px 6px 8px;margin-left:2px;}
#Tabs ul#MainTabs a:link.current, #Tabs ul#MainTabs a:visited.current, #divInnerTabs ul#ulInnerTabs a:link.current, #divInnerTabs ul#ulInnerTabs a:visited.current{background:#f9f9f9 url(menu_selected.jpg);border-bottom:2px solid #f9f9f9;color:green;font-weight:bold;text-decoration:none;margin-left:2px;}
#divMiniQuote{border:5px solid tan;background-color:#ffffff;margin-left:100px;}
#popMessage{width:485px;height:428px;border:4px solid #ffffff;background-color:#ffffff;text-align:left;position:absolute;top:0px;left:37%;margin-left:-70px;top:40px;z-index:4;font-family:Arial, Helvetica, sans-serif;}
#popMessage .messageBox{font-weight:bold;text-align:center;}
#backShadow{position:absolute;background:#cccccc;-moz-opacity:.55;width:1100px;height:1210px;z-index:3;left:0px;top:0px;filter:alpha(opacity=55);}
#smcontent{padding:15px;vertical-align:top;}
.footerFloat {
    background-color: #dfdfdf;
    height: 40px;
    font-family:Verdana;
    padding-top: 2px;
    font-size:11px;
    width: 100%;
    position:fixed;
    left: 0px;
    bottom: 0px;
    border-top:2px solid #4A6184;
}
.footerFloat img {
    margin-left:5px;
    margin-right:5px;
}
.footerFloat td {
    white-space:nowrap;
}
.fbNLtype, .fbNLname {
    display:block;
    text-decoration:none;
}
.fbNLtype {
    font-weight:bold;
    color:#069;
}
.fbNLname {
    color:#5d5d5d;
}